Subject: Re: [PATCH v2 0/2] format-patch: add cover-letter-format option

From: Mirko Faina <[email-masked]>
Date: Wed, 25 Feb 2026 01:19:31 +0100

On Tue, Feb 24, 2026 at 01:39:48PM -0800, Junio C Hamano wrote:
> I found another change that is needed to make the tests pass, so the
> commit object name for the squash fixup is no longer a85e8e535d;
> fetching my 'seen' from any of the mirrors should let you find these
> commits near the tip of 'seen'.

Didn't notice the test failing, I only ran *format-patch* tests.
Thinking about it more carefully there are other related tests that
could fail due to the nature of format-patch being used in preparation
for other commands.

Will run all tests next time.